body,html {
    padding: 0;
    margin: 0;
    font-family: HelveticaNeue, Arial, sans-serif;
    color: #555;
    background: #f6f6f6;
}

.wrapper {
    width: 900px;
    margin: 0 auto;
}

#monitor {
    margin: 50px auto 0;
    width: 645px;
    height: 350px;
    background: url('/images/monitor.png') no-repeat 0 50px;
    transition: background-position 0.5s;
    -webkit-transition: background-position 0.5s;
    cursor: pointer;
}

#monitor:hover {
    background-position: 0 0;
}

#mainBar {
    width: 900px;
    height: 232px;
    margin-top: -6px;
    text-align: center;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 139px;
}

#mainBar.downloadBar {
    background: url('/images/download_bar.png') no-repeat;
}

#mainBar.updateBar {
    background: url('/images/update_bar.png') no-repeat;
}

#mainBar.changelogBar {
    background: url('/images/changelog_bar.png') no-repeat;
    padding-top: 114px;
}

#mainBar.changelogBar strong {
    font-size: 60px;
}

.downloadBtn {
    display: inline-block;
    width: 262px;
    height: 57px;
    background: url('/images/download_btn.png') no-repeat;
    cursor: pointer;
    text-indent: -9999px;
}

.tour-step {
    margin-bottom: 50px;
}

.tour-step:last-child {
    margin-bottom: 0;
}

.tour-step .tour-text,.tour-step .tour-image {
    width: 390px;
    display: block;
    float: left;
}

.tour-step .tour-text h1 {
    margin: 0;
    padding: 0;
    font-size: 25px;
    font-weight: lighter;
}

.tour-step .tour-text p {
    font-size: 14px;
    margin: 14px 0;
    text-align: justify;
}

.tour-step .tour-image {
    text-align: center;
    vertical-align: middle;
}

.tour-step div:first-child {
    margin-right: 16px;
}

#tour, #changelog {
    padding: 60px 50px;
}

.tour-step[data-tour-id="1"] .tour-image {
    margin-top: 20px;
}

.tour-step[data-tour-id="2"] .tour-image {
    margin-top: 60px;
}

.tour-step[data-tour-id="3"] .tour-image {
    margin-top: 40px;
}

.tour-step[data-tour-id="4"] .tour-image {
    margin-top: 20px;
}

.clear {
    clear: both;
}

#steps {
    padding: 20px 50px;
    position: relative;
    height: 320px;
    background: url('/images/step_bg.png') no-repeat center center;
    margin-bottom: 30px;
}

#steps .step {
    width: 240px;
    height: 320px;
    border: 1px solid #ddd;
    border-radius: 5px;
    background-color: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    padding: 20px;
    display: inline-block;
    position: absolute;
    top: 20px;
    z-index: 0;
    -webkit-transition: width 0.5s, left 0.5s, z-index 0.5s;
    transition: width 0.5s, left 0.5s, z-index 0.5s;
}

#steps .step[data-id="1"] {
    left: 50px;
}

#steps .step[data-id="2"] {
    left: 330px;
}

#steps .step[data-id="3"] {
    left: 610px;
}

#steps .step.expanded, #steps .step.expanded-temp {
    width: 800px;
    left: 50px;
    z-index: 10;
}

#steps .step .step-main {
    display: block;
    float: left;
    text-align: center;
    padding: 20px 10px 10px;
    width: 178px;
    cursor: pointer;
}

#steps .step:not(.expanded):hover {
    background: #fafafa;
}

#steps .step .step-main p {
    color: #8e8e8e;
    font-size: 14px;
}

#steps .step .step-main h1 {
    font-size: 24px;
    font-weight: bold;
}

#steps .step .step-secondary {
    display: none;
    width: 540px;
    float: left;
    text-align: left;
    color: #777777;
    border-left: 1px solid #dddddd;
    height: 100%;
    padding: 20px 20px 20px 30px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 14px;
    margin-left: 20px;
}

h1.blue {
    color: #0098e7;
}

h1.red {
    color: #ea4c4c;
}

h1.green {
    color: #bbd81d;
}

span.light {
    color: #aaaaaa;
    font-size: 12px;
    margin: 4px 0;
    display: inline-block;
}


div.custom_file_upload {
    width: 230px;
    height: 20px;
    margin: 40px auto;
}

input.file {
    width: 150px;
    height: 20px;
    border: 1px solid #BBB;
    border-right: 0;
    color: #888;
    padding: 5px;

    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;

    outline: none;
}

div.file_upload {
    width: 80px;
    height: 24px;
    background: #7abcff;
    background: -moz-linear-gradient(top,  #7abcff 0%, #60abf8 44%, #4096ee 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7abcff), color-stop(44%,#60abf8), color-stop(100%,#4096ee));
    background: -webkit-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%);
    background: -o-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%);
    background: -ms-linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%);
    background: linear-gradient(top,  #7abcff 0%,#60abf8 44%,#4096ee 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 );

    display: inline;
    position: absolute;
    overflow: hidden;
    cursor: pointer;

    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;

    font-weight: bold;
    color: #FFF;
    text-align: center;
    padding-top: 8px;
}
div.file_upload:before {
    content: 'UPLOAD';
    position: absolute;
    left: 0; right: 0;
    text-align: center;

    cursor: pointer;
}

div.file_upload input {
    position: relative;
    height: 30px;
    width: 250px;
    display: inline;
    cursor: pointer;
    opacity: 0;
}

input[type="file"]#parFile {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    font-size: 23px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
    transform: translate(-300px,0) scale(4);
    direction: ltr;
}

.uneditable-input {
   float: left;
    width: 188px;
    height: 35px;
    border: 1px solid #bbb;
    background-color: #fff;
    -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.12);
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.12);
    box-shadow: inset 0 1px 2px rgba(0,0,0,.12);
    border-right: 0;
    border-radius: 6px 0 0 6px;
    -moz-border-radius: 6px 0 0 6px;
    -webkit-border-radius: 6px 0 0 6px;
    line-height: 35px;
    padding: 0 20px;
    overflow: hidden;
    text-overflow: ellipsis;
}

button.selectFileBtn {
    float: left;
    width: 134px;
    height: 37px;
    background: url('/images/select-file_btn.png') no-repeat;
    cursor: pointer;
    text-indent: -9999px;
    border: 0;
}

button.fileSubmitBtn {
    background: url('/images/submit_btn.png') no-repeat;
    width: 106px;
    height: 37px;
    float: right;
    border: 0;
    cursor: pointer;
    text-indent: -9999px;
}

#introVideoContainer {
    display: none;
    padding: 10px;
    background: #FFFFFF;
    border-radius: 6px;
    box-shadow: 0 2px 0 rgba(0, 0, 0, 0.2);
}

#lean_overlay {
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #000;
    display: none;
}

.infoTip {
    width: 8px;
    height: 8px;
    background: url('/images/info.png') no-repeat;
    display: inline-block;
    position: relative;
    top: -5px;
    left: 1px;
    cursor: pointer;
    opacity: 0.7;
    filter: alpha(opacity=0.7);
}

.infoTip:hover {
    opacity: 1;
    filter: alpha(opacity=1);
}

#bottomAds {
    text-align: center;
    margin-bottom: 50px;
}

footer {
    width: 100%;
    background: #242424;
    border-top: 1px solid #fff;
    height: 56px;
    padding: 30px 0;
    color: #b4b4b4;
    font-size: 11px;
}

footer a {
    text-decoration: none;
    color: #2b73b7;
}

footer a:hover {
    text-decoration: underline;
}

#clickMe {
    width: 78px;
    height: 64px;
    position: absolute;
    top: 68px;
    right: 10px;
    background: url('/images/click_me.png') no-repeat;
}

header {
    position: relative;
}

a.lightLink {
    color: #777;
    font-size: 12px;
}